{
  "verseBefore": "Bơh ay hơq, aleq ay wuyh xưư xadrah oh ay haay? Măn ay, aleq wuyh khiil liq oh ay haay? Vii dêq hloay haay hnoq dưk kangưưr ngaai xưư xadrah ku Kơy Plêêk.",
  "verseAfter": "Bơh ay hơq, aleq ay wiih xưư xadrah oh ay haay? Măn ay, aleq wiih khiin liq oh ay haay? Vii dêq hloay haay hnoq dưk kangưưr ngaai xưưh xadrah ku Kơy Plêêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-03-24T07:14:17.570Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
